Subject: [Asrg] 0. To poll or not to poll

From: "Chris" <[email-masked]>
Date: Tue, 2 Dec 2003 10:14:56 +1030

I have only been here a short time so I apologise if this has been suggested
or done before.

can we get some sort of poll going

set out each possible anti spam method

and then vote on each one from favourite to least favourite

from that list perhaps select the top two or three methods

then get the group to refine those methods

so if asked we don't all look like a bunch of arguing chidren and can put
forward a shortlist of potential candidates

I also suggest a website which keeps track of the state of play so that
newcomers like me can get up to speed quickly

I am not talking about an archive of mailings. as that is mostly just plain
confusing.

Regards
Chris

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Alan
> DeKok
> Sent: Tuesday, December 02, 2003 7:45 AM
> To: [email-masked]
> Subject: Re: [Asrg] 0. General -- the state of play
>
>
> "Eric S. Raymond" <[email-masked]> wrote:
> > 4. LMAP seems neglected recently.  This is bad.
>
>   I've been busy, and the authors of the various related drafts have
> resisted combining their proposals.  I hope to have more LMAP updates
> in the future.
>
> >   We're being distracted by stuff that (I think) is less important
> > than putting an IETF stamp on *some* LMAP design.  I have my own
> > preferences but I'm not going to push them here.  The point is we
> > need to have a road forward.
>
>   <shrug> There is significant opposition to doing *anything*; with
> the excuse that the proposal (whatever it is) is not perfect, or will
> cost too much to deploy, or that it hasn't been demonstrated to be
> useful, etc.
>
>   There is so much opposition to LMAP related solutions that I'm
> skeptical if it (or any proposal) will ever be approved by anyone.
> I'm still involved in ASRG, because I have the naive belief that we
> can do *something* about the problem, other than sticking our
> collective heads in the sand.
>
>   Alan DeKok.
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg